@charset "utf-8";

main{
}

.mv .tit {
  padding: 60px 0;
  text-align: center;
  font-size: clamp(14px, 3vw, 40px);
  line-height: 1;
  color: #273c23;
  letter-spacing: .3rem;
}
.mv .tit img{
  max-width: 320px;
  margin: 0 auto 20px;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit img{
    max-width: 150px;
    margin: 0 auto 10px;
    display: block;
  }
}

.conts{
  padding: 0 0 100px;
}
.conts .map{
  max-width: 1280px;
  width: 90%;
  margin: 0 auto 70px;
  position: relative;
  z-index: 1;
  border: solid 1px #ccc;
  box-sizing: border-box;
}
.conts .map span{
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  transform: translateY(-50%);
  width: 30%;
}
@media screen and (max-width: 767px) {
  .conts{
    padding: 0 0 30px;
  }
  .conts .map{
    margin: 0 auto 30px;
  }
  .conts .map span{
    right: 5px;
    transform: translateY(-40%);
  }
}

.conts .btn{
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
  padding: 17px 0;
  background: url(../img/map/map-ill.jpg) no-repeat center center / cover;
}
.conts .btn a{
  max-width: 870px;
  margin: 0 auto ;
  background: #0f65a5;
  display: block;
  font-size: clamp(16px, 2.4vw, 30px);
  line-height: 1;
  padding: 30px 10px;
  color: #fff;
  letter-spacing: .15rem;
  transition: .3s;
  position: relative;
  text-align: center;
  box-shadow: 0 1px 5px rgba(0,0,0,.9);
}
.conts .btn a:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 18px;
  height: 27px;
  background: url(../img/cmn/arrow_w.svg) no-repeat center center / contain;
}
.conts .btn a:hover{
  box-shadow: 0 0 3px rgba(0,0,0,0);
}
@media screen and (max-width: 767px) {
  .conts .btn{
    padding: 30% 0 0;
    background: url(../img/map/map-ill_sp.jpg) no-repeat top center / contain;
  }
  .conts .btn a{
    padding: 20px 10px;
  }
}